.ig_BKVExternalAgentControl
{
	background-color:White;
	font-size:small;
	font-family: Arial;
	cursor:default;
	color:Black;
}


.ig_BKVExternalAgentItem
{
	background-color:White;
	font-size:11px;
	font-family: Arial;
	padding-left:1px;
}


.ig_BKVExternalAgentButton
{
	cursor:hand;
}


.ig_BKVExternalAgentButtonHover
{
}


.ig_BKVExternalAgentButtonPressed
{
}


.ig_BKVExternalAgentButtonDisabled
{
}


.ig_BKVExternalAgentHover
{
}


.ig_BKVExternalAgentSelected
{
}


.ig_BKVExternalAgentDisabled
{
}


.ig_BKVExternalAgentHeader
{
}


.ig_BKVExternalAgentFooter
{
}


.ig_BKVExternalAgentEditWithButtons
{
}


.ig_BKVExternalAgentEdit
{
}


.ig_BKVExternalAgentEditInContainer
{
}


.ig_BKVExternalAgentAlt
{
	font-family: Arial;
	border-top:solid 1px #E3EFFF;
	border-right:solid 0px #FFFFFF;
	border-bottom:solid 1px #E3EFFF;
	border-left:solid 0px #FFFFFF;
}


.ig_BKVExternalAgentDropDown
{
	font-size:x-small;
}


.ig_BKVExternalAgentEditSelected
{
}


Body
{
	cursor:default;
}


